> ## Documentation Index
> Fetch the complete documentation index at: https://docs.simplesandbox.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete apiv1sandboxes terminals



## OpenAPI

````yaml https://api.simplesandbox.dev/doc delete /api/v1/sandboxes/{id}/terminals/{pid}
openapi: 3.0.0
info:
  version: 1.0.0
  title: Sandbox API
servers: []
security: []
paths:
  /api/v1/sandboxes/{id}/terminals/{pid}:
    delete:
      parameters:
        - schema:
            type: string
          required: true
          name: id
          in: path
        - schema:
            type: string
          required: true
          name: pid
          in: path
      responses:
        '204':
          description: Terminal deleted
        '401':
          description: Unauthorized
        '404':
          description: Sandbox or terminal not found
        '503':
          description: Daemon not available

````